View Issue Details

IDProjectCategoryView StatusLast Update
0000144WackoWikihandlerpublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000144: add a copy handler
Descriptiongoal -> introduce the possibility to copy (clone) pages or clusters
TagsNo tags attached.

Activities

administrator

2011-02-16 11:28

administrator   ~0000785

Done, see handler /clone.

Issue History

Date Modified Username Field Change
2008-01-09 14:57 administrator New Issue
2008-01-09 14:57 administrator Legacy => NEW
2008-01-09 15:06 administrator Target Version => 7.0.x
2009-07-06 15:40 administrator Status new => acknowledged
2010-03-08 10:14 administrator Category Handler => handler
2011-02-16 11:28 administrator Note Added: 0000785
2011-02-16 11:29 administrator Assigned To => administrator
2011-02-16 11:29 administrator Status acknowledged => resolved
2011-02-16 11:29 administrator Resolution open => fixed
2011-02-16 11:29 administrator Fixed in Version => 5.0.beta
2011-02-16 11:29 administrator Target Version 7.0.x => 5.0.beta
2011-02-16 11:53 administrator Summary Introduce a copy handler => add a copy handler
2011-05-31 21:24 administrator Build => R5.0.beta